body {
}

p {
    margin:0px 0;
}

h1 {
    /*color: var(--primary-color);
    font-size: 2em;
    font-weight: 300;
    margin: 0 0 25px 0;*/
	color: var(--primary-color);
    font-size: 1.6em;
    font-weight: 300;
    text-align: center;
    text-transform: uppercase;
    margin: 0 0 25px 0;
    letter-spacing: 1px;
}

h1 span {
    /*margin-bottom: -1px;
    padding-bottom: 10px;*/
    padding: 0 10px;
}

h2 {
	font-size: 1.2em;
	margin-top: 5px;
	margin-bottom: 8px;
}

.jc_application_head h2 {
	font-size: 1.4em;
	margin-top: 5px;
	margin-bottom: 0;
	color: var(--primary-color);
}

h3 {
	font-size: 1.35em;
	margin-top: 0;
	margin-bottom: 8px;
	font-weight: normal;
}

legend {
	font-size:  1.35em;
	padding: 30px 0 10px 0;
}

dt {
	font-size: 1.05em;
	padding: 5px 0 2px 0;
}

label {
    display: inline-block;
}

.login-fields {
	margin: 8px 0;
	font-size: 1.05em;
}

input{
	border:1px solid #b0b0b0;
	color:#333333;
}

input[type="submit"] {
	background-color: var(--primary-color);
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border: 1px solid var(--primary-color);
	display: inline-block;
	cursor: pointer;
	color: #ffffff;
	padding: 7px 20px;
	text-decoration: none;
}

input[type="submit"]:hover {
	background-color: var(--secondary-color);
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border: 1px solid var(--secondary-color);
	display: inline-block;
	cursor: pointer;
	color: #ffffff;
	padding: 7px 20px;
	text-decoration: none;
}


input{
	border:1px solid #b0b0b0;
	color:#333333;
}

@media(max-width:767px) {
	input[type="submit"] {
		margin-left: 0;
	}
}

fieldset {
	border: none;
}

select {
    border: 1px solid #B0B0B0;
    color: #333333;
}

button {
	background-color: #6e6e6e;
	border: 1px solid #6e6e6e;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 3px;
	display: inline-block;
	cursor: pointer;
	color: #ffffff;
	padding: 6px;
	text-decoration: none;
	font-family: Raleway;
}

.login_links {
	margin-top: 15px;
}

.login_links ul {
	list-style-type: none;
}

select {
    border: 1px solid #B0B0B0;
    color: #333333;
}

dl.tabs {
    clear: both;
    float: left;
    margin: 50px 0 20px 0;
    width: 100%;
    z-index: 50;
}
dl.tabs dt {
    background: none repeat scroll 0 0 #F0F0F0;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    color: #666666;
    float: left;
    margin-right: 3px;
    padding: 4px 10px;
}
dl.tabs dt.open {
    background: none repeat scroll 0 0 #F9F9F9;
    border-bottom: 1px solid #F9F9F9;
    color: #000000;
    z-index: 100;
}

.item-title {
	color: #272727;
    display: block;
    font-family: 'Clicker Script',cursive;
    font-size: 2.5em;
    font-weight: normal;
    padding-bottom: 10px;
}

.search label {
	display: none;
}

.custom p {
	margin-top: 0;
}

#footer_boxes a {
	color: #FFFFFF;
	text-decoration: none;
}

#top_left > img {
    max-width: 70%;
}

#left ul {
	list-style-type: none;
}

#right ul {
	list-style-type: none;
}

#right {
	text-align: left;
}

.custom_telefon_kopf {
	float: right;
	color: #3f3f3f;
    display: inline-block;
    font-size: 0.8em;
    padding: 0 10px;
}

.custom_telefon_kopf p {
	margin: 0;
	line-height: 30px;
}

.custom_headline_top {
	float: left;
	color: #3f3f3f;
    display: inline-block;
    font-size: 0.8em;
    padding: 0 10px;
}

.custom_headline_top p {
	margin: 0;
	line-height: 30px;
}

.search {
	margin-right: 10px;
}

.datesList ul {
	list-style: none;
}

.bx-next {
	text-align: right;
}

 @media(max-width:979px) {
	.navbar {
		float: left;
	}
	
	.navbar .nav > li {
		padding: 6px 12px;
	}
}

.pagination {
	margin-top: 10px;
}

.pagination ul {
    display: inline-block;
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 15px;
}

.pagination ul li {
    display: inline;
    padding: 0 10px !important;
    border: 1px solid #ccc;
    color: #7f7f7f;
}
.pagination-start {
    display: none !important;
}
.pagination-end {
    display: none !important;
}

.calendar-container .buttons-wrapper {
	display: none!important;
}